@charset "utf-8";
/* CSS Document */

table{
    padding:0;
    border:0;
    border-spacing:0px;
    border-collapse:collapse;
}
th, td{
    padding:5px;
}
@media (max-width: 1680px) {
#sub-container .admin-header td{font-size:12px;}



}



@media (max-width: 850px) {
.container-area{padding:20px 0;}	
	
	
	
}

@media (max-width: 767px) {
	#main-back{background:url(../img/15.jpg)no-repeat;background-size:cover;}
#container{padding:30px 0;}
.container-area{padding:0;width:90%;border:5px solid orange;}	
#container .common-width{width:90%;}
.inquiry .box_area{border-radius:inherit;font-size:16px;margin:5% 0 0 6.4%;width:32%;}
.inquiry .box_area2{width:32%;}	
select{font-size:14px;}
.content04-area ul{font-size:15px;font-weight:500;letter-spacing:-0.5px;}
.box-area label{font-size:20px;}
.container-area h1{padding-top:20px;}
.counseling-area .counsel-01{padding-bottom:0;float:none;}
.counseling-area .counsel-02{float:none;margin-top:0;}	
.first-select{padding-top:30px;}
#container .common-width{padding-top:20px;}
.content01-area .box-area label{font-size:20px;}
.content02-area .box-area label{font-size:20px;}
.content03-area select{font-size:15px;padding:5px 7px 8px 7px;width:45%;margin:4% 2.4%;}
.incheon-select select{font-size:15px;}
.busan-select select{font-size:15px;}
.two-content-area{padding:20px 30px 30px 30px;}
#container .common-width button{width:90%;}
.box_big_area{border-radius:6px;overflow:hidden;width:auto;float:none;margin-left:0;}
#container{margin-top:0 !important;}
.container-area form input{margin:3% 12% 1% 0;}
.mobile-area{overflow:hidden;}
.mobile-area02{padding-top:20px;border-top:1px solid #333;}
.mobile-area02 .b_img_left02{margin-left:0 !important;}
.b_img_left img{width:60%;}
.b_img_left{margin-top:0;}
.first-select .select{width:auto !important;}
.country_area ul{width:100%;}
}
